Commit 5a3e5812 authored by Kevin Stroeher's avatar Kevin Stroeher Committed by Curtis Adam

change wrong chimp path

parent 78359510
......@@ -45,15 +45,14 @@ for testDir in $searchDir; do
# Restore the database
echo -e $GREEN"Restoring database ..." $NC
if ! mongorestore -h 127.0.0.1 --port 3001 -d meteor
$dumpDir 1> /dev/null; then
if ! mongorestore -h 127.0.0.1 --port 3001 -d meteor $dumpDir 1> /dev/null; then
echo -e $RED"mongorestore failed!" $NC
exit 2
fi
# Run chimp
echo -e $GREEN"Running chimp ..." $NC
~/node_modules/chimp/bin/chimp.js --ddp=http://localhost:3000 --path=$testDir $1
chimp --ddp=http://localhost:3000 --path=$testDir $1
if [ $? -ne 0 ]; then
failedTests=$((failedTests+1))
echo -e $RED"Chimp test failed!" $NC
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment